<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
         let a=0;
        let b=0;
        let c=0;
        a=parseInt(prompt("introduce un numero"));
        b=parseInt(prompt("introduce otro numero"));
        c=parseInt(prompt("introduce un numero"));    
           if ((a+b)==c){

             document.write("son iguales");

           } else if ((a+c)==b){

                document.write("son iguales");  

           }else if ((b+c==a)){

                document.write("son iguales");

           }else{
           	     document.write("son distintos")
           }

	</script>
</body>
</html>